/* ******************************************************************** */
/* DESIGN               – NEU + ALPHA          – NEU         –  ALT     */
/* ==================================================================== */
/* Basis (dunkelblau)   –                      – #363636     –  #448193 */
/* Highlight hellgrün   –                      – #CACACA     –  #ceda26 */
/* Highlight hellblau   –                      – #B1B1B1     –  #a6bfc8 */
/* Highlight2 hellergrün                       – #F2F2F2     –  #ECF3CE */
/* Highlight3 hellgrau                         – #C8C8C8     –  #cccccc */
/* ==================================================================== */
/* Erheblich Beleg      – rgba(0,92,53,1.0)   – #005C35     –  #e2b229 */
/* Erheblich Hinw       – rgba(46,125,84,1.0)   – #2E7D54     –  #f1db9f */
/* Erheblich Anh        – rgba(90,158,117,1.0)  – #5A9E75     –  #f8edd1 */
/* Betraechtlich Beleg  – rgba(61,148,55,1.0)  – #3D9437     –  #fcf319 */
/* Betraechtlich Hinw   – rgba(93,171,87,1.0)  – #5DAB57     –  #fdf9aa */
/* Betraechtlich Anh    – rgba(131,192,126,1.0)  – #83C07E     –  #fefcd9 */
/* Gering Beleg         – rgba(150,193,59,1.0) – #96C13B     –  #bcd335 */
/* Gering Hinw          – rgba(175,207,99,1.0)  – #AFCF63     –  #AFCF63 */
/* Gering Anh           – rgba(204,222,149,1.0) – #CCDE95     –  #eff4d7 */
/* Nichtquant Beleg     – rgba(255,211,1,1.0)  – #FFD301     –  #88b5d9 */
/* Nichtquant Hinw      – rgba(255,224,64,1.0)  – #FFE040     –  #c6daed */
/* Nichtquant Anh       – rgba(255,236,128,1.0)  – #FFEC80     –  #e3edf6 */
/* Kein                 – rgba(217,48,32,1.0)  – #D93020     –  #cccccc */
/* Geringerer Beleg     – rgba(160,24,24,1.0)  – #A01818     –  #85736a */
/* Geringerer Hinw      – rgba(192,53,53,1.0)  – #C03535     –  #c9b9a9 */
/* Geringerer Anh       – rgba(224,112,112,1.0)  – #E07070     –  #e3d5cc */
/* ******************************************************************** */

/* Farben Zusatznutzen */
td.ZN4-erheblich-3-Beleg { width: 10em; background-color: #e2b229; }
td.ZN4-erheblich-2-Hinweis { width: 10em; background-color: #f1db9f; }
td.ZN4-erheblich-1-Anhalt { width: 10em; background-color: #f8edd1; }
td.ZN3-betraechtlich-3-Beleg { width: 10em; background-color: #fcf319; }
td.ZN3-betraechtlich-2-Hinweis { width: 10em; background-color: #fdf9aa; }
td.ZN3-betraechtlich-1-Anhalt { width: 10em; background-color: #fefcd9; }
td.ZN2-gering-3-Beleg { width: 10em; background-color: #bcd335; }
td.ZN2-gering-2-Hinweis { width: 10em; background-color: #AFCF63; }
td.ZN2-gering-1-Anhalt { width: 10em; background-color: #eff4d7; }
td.ZN1-nicht-quantifizierbar-3-Beleg { width: 10em; background-color: #88b5d9; }
td.ZN1-nicht-quantifizierbar-2-Hinweis { width: 10em; background-color: #c6daed; }
td.ZN1-nicht-quantifizierbar-1-Anhalt { width: 10em; background-color: #e3edf6; }
td.ZN0-kein { width: 10em; background-color: #cccccc; }
td.ZN-1geringerer-3-Beleg { width: 10em; background-color: #85736a; }
td.ZN-1geringerer-2-Hinweis { width: 10em; background-color: #c9b9a9; }
td.ZN-1geringerer-1-Anhalt { width: 10em; background-color: #e3d5cc; }

/* Webfont Roboto */
@font-face{
	font-family: 'Roboto-Light';
	font-display: swap;
	src:  url('../Fonts/Roboto/Roboto-Light.woff2') format('woff2'),
				url('../Fonts/Roboto/Roboto-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto-Regular';
	font-display: swap;
	src:  url('../Fonts/Roboto/Roboto-Regular.woff2') format('woff2'),
				url('../Fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}

/* BASICS */
html {
	height: 100%; /* footer@bottom */
	box-sizing: border-box; /* footer@bottom */
	background-image: linear-gradient(#448193 111px, #ffffff 112px, #ffffff 100%);
	background-repeat: repeat-x;
}

body,
.htmlarea-content-body {
	position: relative; /* footer@bottom */
	min-height: 100%; /* footer@bottom */
	margin: 0;
	font-family: Roboto-Light, Arial, sans-serif;
	font-weight: 300; /* normal */
	font-size: 100%;
	line-height: 175%;
	background: #ffffff;
}

embed, object, video,
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

a {
	outline: none;
	color: #448193;
	font-family: 'Roboto-Regular'; /* bold */
	font-weight: normal;
	transition: all 0.2s ease-in-out;
}
	a:focus,
	a:hover {
		text-decoration: none;
	}
	a img {
		border: none;
		padding: 0;
	}

.ce-bodytext li > a.html,
.ce-bodytext li > a[href $='.html'] {
	background: url('../Images/fileicons/html.gif') no-repeat 0px 0px;
	vertical-align: middle;
	padding: 0 0 4px 28px;
	text-decoration: none;
}
.ce-bodytext li > a.pdf,
.ce-bodytext li > a[href $='.pdf'] {
	background: url('../Images/fileicons/pdf.gif') no-repeat 0px 0px;
	vertical-align: middle;
	padding: 0 0 4px 28px;
	text-decoration: none;
}
.ce-bodytext li > a[href $='.html']:hover,
.ce-bodytext li > a[href $='.pdf']:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5 {
	font-size: 225%;
	font-family: 'Roboto-Regular'; /* bold */
	font-weight: 300; /* normal */
	line-height: 110%;
	color: #448193;
	hyphens: auto;
	margin: 20px 0 0.5em 0;
}
	h2 {
		font-size: 175%;
    hyphens: auto;
	}
		h3, h4, h5 {
  		font-size: 140%;
			font-family: 'Roboto-Regular'; /* bold */
			font-weight: normal;
			color: #448193;
			hyphens: none;
		}
		@media screen and (max-width: 768px) {
			h1, h2, h3, h4, h5, h6 {
  			hyphens: auto;
		}	}

p { }
	/* links-/rechtsbündig, zentriert, Blocksatz */
	h1.text-left,
	h2.text-left,
	h3.text-left,
	p.text-left {
		text-align: left;
	}
	h1.text-center,
	h2.text-center,
	h3.text-center,
	p.text-center {
		text-align: center;
	}
	h1.text-right,
	h2.text-right,
	h3.text-right,
	p.text-right {
		text-align: right;
	}
	h1.text-justify,
	h2.text-justify,
	h3.text-justify,
	p.text-justify {
		text-align: justify;
			-webkit-hyphens: auto;
			-moz-hyphens: auto;
			-ms-hyphens: auto;
		hyphens: auto;
	}

  sup {
  	font-size: 66%;
  }

  b, strong {
		font-family: 'Roboto-Regular'; /* bold */
  	font-weight: normal;
  }

  i, em {
  	font-style: italic;
  }

	ul, ol {
		font-size: inherit;
		line-height: inherit;
		margin: 0;
		list-style: none;
	}
		/* Bulletpoints */
		.cke_editable ul, .cke_editable ol,
		.ce-bodytext ul, .ce-bodytext ol {
			font-size: inherit;
			line-height: inherit;
			margin: 0;
            padding: 0 0 0 1.5em;
			list-style: none;
		}
		.cke_editable li:before,
		.ce-bodytext li:before,
        .ce-table li:before {
			content: '•';
			color: #448193;
			display: inline-block;
			width: 1em;
			margin-left: -1em
		}

  		.cke_editable ul ol,
		.ce-bodytext ul ol,
		.cke_editable  ol ol,
		.ce-bodytext ol ol {
			list-style-type: lower-alpha;
		}

figure {
	height: 100%;
	margin: 0;
}

table {
	font-size: inherit;
	line-height: inherit;
	margin: 0.5em 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border: 1em;
	border-top: 1px dotted #a6bfc8;
	text-align: left;
}
	table th,
	table thead {
		background-color: #448193;
		color: #ffffff;
		font-family: 'Roboto-Regular'; /* bold */
		weight: normal;
	}

  table tr {
		transition: background-color 0.3s ease-in-out;
	}
		table tbody tr:nth-child(odd) {
			background-color: #ffffff;
		}
		table tbody tr:nth-child(even) {
			background-color: #F4F7F8;
		}
			table tbody tr:hover {
				background-color: #eeeeee;
			}

table th,
table td {
	padding: 0 0.2em;
	border: none;
	border-bottom: 1px dotted #a6bfc8;
	font-weight: normal;
}
/*
  table td[rowspan] {
  	border-left: 1px solid #a6bfc8;
  	border-right: 1px solid #a6bfc8;
  }
*/
	/* Grundlagen: Dimensionen (eigene Klassen im ckeditor)*/
	table.dimensions tr th {
		width: 32%;
	}
	table.dimensions.dossier th {background-color: #1593b1;}
	table.dimensions.gba th {background-color: #575a83;}
	table.dimensions.iqwig th {background-color: #035f7d;}
	table.dimensions.price th {background-color: #00928b;}
	table.dimensions.regulatory th {background-color: #035f7d;}

	table th p,
	table td p {
		margin: 0;
	}

  table td.text-center { text-align: center; }
  table td.text-right { text-align: right; }
  table td.text-justify { text-align: justify; }
	table td a {
		text-decoration: underline;
		transition: all 0.3s ease;
		width:100%;
		height:100%;
	}
		table td a:hover {
			text-decoration: none;
		}
	/* !CKE-Editor: kein Hover-Effekt für Tabellen */
	table.cke_show_border tr:hover {
		background: none;
	}
	/* !CKE-Editor: Breite Table-Header */
	table.cke_show_border th:first-child,
	table.cke_show_border tbody tr th,
	table.cke_show_border td:first-child {
		width: 10em;
	}
    /* PDF-Link Icons */
    table td a[href $='.pdf'] {
    background: url('../Images/fileicons/pdf.gif') no-repeat 0px 0px;
    padding: 4px 0 4px 30px;
    }
/* ******************************************************** */
/* !BASIS: Layout zentrieren */
/* ******************************************************** */
.center-all {
	max-width: 1260px;	/* GESAMTBREITE */
	margin: 0 auto;
	padding: 0 9px;
}
@media screen and (max-width: 768px) { .center-all {
	padding: 0 2%;
}	}

.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.full {
	clear: both;
}

/* ******************************************************** */
/* !HEADER: Menü und Logo */
/* ******************************************************** */

body > header {
	background-color: #448193;
	color: #ffffff;
	padding: 2em 0 1.5em 0;
	margin-bottom: 4em;
	overflow: auto;
}

nav#main {
	width: 2em;
	float: left;
	margin: 0 10px 0 0;
}
	nav#main ul#mainMenu {
		display: none;
	}


#logo {
	float: left;
	width: 245px;
	max-width: 50%;
	z-index: 100;
}
	@media screen and (max-width: 481px) { #logo {
		margin-top: 0.5em;
		max-width: 55%;
	}	}

#service {
	float: right;
	margin-left: 10px;
}
	#loginbox {
		list-style: none;
		display: none;
}
	#langMenu {
		float: left;
		list-style: none;
		margin: 0 0 0 10px;
		padding: 0;
		font-size: 200%;
		line-height: 100%;
		min-width: 32px;
	}

#content {
	padding-bottom: 100px; /* footer@bottom */
}

/* ******************************************************** */
/* Für den Druck */
/* ******************************************************** */
@media print {
    @page {
        size: A4 portrait;
    }

    table,
    .contenttable {
        page-break-inside: avoid !important;
        -webkit-filter: opacity(1);
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }

    a,
    h1,
    h2,
    h3 {
        -webkit-filter: opacity(1);
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact !important;
    }
}
